首页新闻找找看学习计划

iBaits.Net dataMapper 1.6.2 可以在Net2.0下使用吗?

0
[待解决问题]

如题

anyTom的主页 anyTom | 初学一级 | 园豆:10
提问于:2011-01-30 11:05
< >
分享
所有回答(2)
0

可以

nabber | 园豆:479 (菜鸟二级) | 2011-01-31 09:06
0

当然可以

Alan@Net | 园豆:215 (菜鸟二级) | 2011-02-09 19:03
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册